main {
  display: flex;
  flex-direction: column;
  align-items: center;
}

header {
  text-align: center;
  padding: 0px;
  color: #f2f2f2;
  margin-bottom: ;
}

header h2 {
  margin-bottom: 0px;
}

header img {
  width: 100%;
  max-width: 200px;
  margin-top: 50px;
  margin-bottom: 0px;
  text-align: center;
}

body {
  background-color: #000000;
  color: #f2f2f2;
  font-family: -apple-system, BlinkMacSystemFont, ssserif;
}

section {
  width: 90%;
  max-width: 800px;
  text-align: center;
  margin: 0px 0;
}

main img {
  width: 100%;
  max-width: 900px;
  margin-top: 25px;
  text-align: center;
}

section h1 {
  margin-bottom: 25px;
  margin-top: 0px;
}

h1 {
  color: #81CAD8;
  text-align: center;
  font-size: 45px;
  font-weight: bold;
  margin: 0;
}

h2 {
  color: #f2f2f2;
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  margin: 0;
}

h3 {
  color: #81CAD8;
  text-align: left;
  font-size: 30px;
  font-weight: bold;
  margin: 0;
}

p {
  text-align: left;
  font-size: 18px;
  font-weight: 400;
}

hr {
  margin-top: 25px;
  margin-bottom: 25px;
}

.bio {
  margin-bottom: 50px;
  max-width: 600px;
  text-align: center;
}

.bioText {
  text-align: center;
}

.storeButton {
  width: 210px;
  height: 70px;
  margin-bottom: 100px;
}

.iconImage {
  width: 60px;
  height: 60px;
  padding-left: 10px;
  padding-right: 10px;
}

.iconRow {
    display: inline-block;
    margin: 0 0 0 0;
}

.developedSubtitle {
  text-align: center;
  margin-bottom: 75px;
}

footer p {
  text-align: center;
  color: #81CAD8;
  font-size: 15px;
}

.emojiPic {
    width: 60px;
    height: 60px;
    margin-top: 25px;
}

footer {
  text-align: center;
  padding: 30px;
  font-size: 14px;
  font-weight: normal;
}